[OPTIONS]
SCALE=P Series
ISSERVER=FALSE
GRID=TRUE
IsDelete=FALSE
ISPE7=FALSE
ANDROID=FALSE
AutoImportProduct=TRUE
AutoImportPath=
AutoExporReport=FALSE
AutoExportPath=
AutoExportMinute=0:2
AutoExportField=report_product 'ProductNumber',product_name ProductName,report_price 'Unit price'
AutoExportStart=2018-11-13
AutoExportEnd=2018-11-14
AutoExportWeekDay=1,WednesdayTuesdayFriday
AutoExportFieldShow=ProductNumber,ProductName,Unit price
ReportSavePath=D:\out
AutoExportHour=10
AutoExportMiniutes=00
AutoExportDays=09
AutoExportField1=report_product,product_name,report_price
DELETE=FALSE
WEBSERVICE=FALSE
[USERS]
USERNAME=744ACCC1831B518C
INSTRUCTION=C280091AC6020FE28DEEB308B0D2634F
REMEMBER=03F037636EACD029
LANGUAGE=ru
[FIELD]
ID=TRUE
ProductNumber=TRUE
ProductName=TRUE
Price=TRUE
Stock Low=TRUE
Pre tare=TRUE
BarCode=TRUE
Abbreviation=TRUE
Price Unit=TRUE
Tax=TRUE
Image=TRUE
Audio=TRUE
Category=TRUE
Department=TRUE
Origin=TRUE
Pcs=TRUE
Label Format=TRUE
Disabled=TRUE
BarCode Format=TRUE
Trace=TRUE
Electronic tag=TRUE
Mark Number=TRUE
Temperautre=TRUE
Period=TRUE
Recommend=TRUE
Ingredient=TRUE
Nutritional=TRUE
Produced=TRUE
REMARK1=TRUE
REMARK2=TRUE
REMARK3=TRUE
REMARK4=TRUE
REMARK5=TRUE
REMARK6=TRUE
REMARK7=TRUE
REMARK8=TRUE
Shop No=TRUE
Branch Id=TRUE
Scale No=TRUE
Taste=TRUE
Default Pcs=TRUE
Unit=TRUE
Stock=TRUE
Stock Top=TRUE
FCL conversion rate=TRUE
Score Type=TRUE
Score Ratio=TRUE
Exchange Score=TRUE
PriceLowest=TRUE
Price VIP1=TRUE
Price VIP2=TRUE
Price VIP3=TRUE
Group Qty=TRUE
Group Price=TRUE
Change Price=TRUE
Discount=TRUE
Tare Id=TRUE
Temperautre ID=TRUE
lableFormat=TRUE
[ADMIN]
DEVICEINFORMATION=9D74A84DD291AF47
BULKPRICECHANGES=9D74A84DD291AF47
PRODUCTINFORMATION=9D74A84DD291AF47
PRICEBILLBOARDS=9D74A84DD291AF47
PROMOTIONMANAGEMENT=9D74A84DD291AF47
ELECTRONICPRICETAG=9D74A84DD291AF47
UIDESIGN=9D74A84DD291AF47
LABELDESIGN=9D74A84DD291AF47
[USER]
DEVICEINFORMATION=03F037636EACD029
BULKPRICECHANGES=03F037636EACD029
PRODUCTINFORMATION=03F037636EACD029
PRICEBILLBOARDS=03F037636EACD029
PROMOTIONMANAGEMENT=03F037636EACD029
ELECTRONICPRICETAG=03F037636EACD029
UIDESIGN=9D74A84DD291AF47
LABELDESIGN=9D74A84DD291AF47
[USER1]
DEVICEINFORMATION=03F037636EACD029
BULKPRICECHANGES=03F037636EACD029
PRODUCTINFORMATION=03F037636EACD029
PRICEBILLBOARDS=03F037636EACD029
PROMOTIONMANAGEMENT=03F037636EACD029
ELECTRONICPRICETAG=03F037636EACD029
UIDESIGN=9D74A84DD291AF47
LABELDESIGN=9D74A84DD291AF47
